@charset "utf-8";
/* CSS Document */
/* 首页内容 */

.contenthome {
	margin:0px auto;
	clear:both;
	min-height:920px;
	width:1001px;
	background:#fff;
	overflow:hidden;
}
/* 左部 */
/* 中部 */
.center{
	width:745px;
	margin-right:12px;}
.center1{
	height:241px;}
.center1con{
	height:200px;}
.center1con img{
	float:left;
	margin-left:15px;
	margin-top:12px;}
.center1con p{
	width:570px;
	line-height:25px;
	margin-right:15px;
	margin-top:10px;}
.center3{
	padding-top:15px
	}

.centitle {
	font-family:"微软雅黑";
	width:184px;
	color:#fff;
	height:24px;
	padding-top:3px;
	font-size:15px;
	padding-left:40px;
	background:url(images/contitle.png) left no-repeat;
}
.cenba {
	height:27px;
	background:url(images/conba.png) repeat-x;
	border:#bfbfbf 1px solid;
}
.center2{
	height:192px;}
.center2 ul{
	padding:10px 15px;
    color:#010101;
	height:130px;}
.con3div{
	height:215px;}
.con3div ul {
	padding:10px 15px;
    color:#010101;
}
.con3div ul li{
	vertical-align:text-bottom;
	border-bottom:#e0e0e0 1px dashed;
	font-size:13px;
	line-height:26px;
	color:#333;
	height:26px;}
.center3{
	height:212px;
	}
.engbg4{
	color:#666;
	padding-top:9px;
	height:18px;
	padding-right:10px;
	text-align:right;
	}